.strict-checkbox {
  flex-direction: row !important;
  align-items: center;
}

.published-checkbox {
  flex-direction: row !important;
  align-items: center;
}

.strict-checkbox > .ant-form-item-label {
  padding-bottom: 0;
  margin-right: 1rem;
}

.published-checkbox > .ant-form-item-label {
  padding-bottom: 0;
  margin-right: 1rem;
}